<script type="text/javascript" charset="utf-8">
var <{$dirname}>Edit = new XoonipsEdit.edit('search.php', '<{$dirname}>', 'advancedsearchform', '');
jQuery.noConflict();
jQuery(document).ready(
		function(){
			jQuery('#<{$dirname}>_advancedsearchform :input[rel="date"]').change(function(){
				<{$dirname}>Edit.changeDate(jQuery(this).attr('id'));
				});
			jQuery('input.<{$dirname}>_search_block_checkbox').click(function(){
				jQuery('#'+jQuery(this).attr('id')+'_toggle').toggle();
			});			
			jQuery('input.<{$dirname}>_search_block_checkbox').each(function(){
				if(jQuery(this).attr('checked')) {
					jQuery('#'+jQuery(this).attr('id')+'_toggle').show();
				}
			});			
});
</script>

<div style="text-align: center;">
 <input class="formButton" type="submit" value="<{$smarty.const._MD_XOONIPS_ITEM_SEARCH_BUTTON_LABEL}>"/>
</div>
<br />

<{foreach item=block from=$search_blocks}>
<div class="<{$dirname}>_padding">
<{$block}>
</div>
<{/foreach}>

<div style="text-align: center;">
 <input class="formButton" type="submit" value="<{$smarty.const._MD_XOONIPS_ITEM_SEARCH_BUTTON_LABEL}>"/>
</div>